h1,h4,h5,h6{font-family: "Oswald Light";}

h1{
  font-size: 26px;
  margin: 0;
}

h2{
  font-family: "Oswald Regular";
  font-size: 24px;
  line-height: 38px;
  margin: 0;
  text-transform: uppercase;
}

h3{
  font-family: "Oswald Regular";
  font-size: 26px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
}

h4{
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 30px;
}

h5{
  font-size: 16px;
  line-height: 17px;
  margin: 0;
}

h6{
  font-size: 18px;
}

p{
  font-size: 16px;
  line-height: 21px;
}

@media (min-width: 992px){
  h1{
    color: #FFF;
    font-size: 53px;
    line-height: 63.6px;
  }
  h2{
    font-size: 48px;
    line-height: 57.6px;
  }
  h3{
    font-size: 36px;
    line-height: 43.2px;
  }
  h4{
    font-size: 30px;
    line-height: 36px;
  }
  h5{
    font-size: 28px;
    line-height: 42px;
  }
  p{
    font-size: 14px;
    line-height: 22px;
  }
}
/* - - - - - - premier article - - - - - - */
.amp{
  font-size: 24px;
}

@media (min-width: 992px){
  .amp{
    font-size: 57px;
    line-height: 68.4px;
  }
}

.title-text{
  color: #FFF;
  font-size: 16px;
  line-height: 20px;
  max-width: 70%;
}


#first-article{
  background-color: #1A4A70; /* for really dummy browser */
  background-image: url("/img/home/img-header-responsive.png"); /* for less dummy browser */
  background-size: cover; /* same here */
  /*background: #1A4A70 url("/img/home/img-header-responsive.png") center center/cover no-repeat padding-box; /* for normal browsers */
  background: #1A4A70 url("/img/home/img-header-responsive.png") center center/cover no-repeat padding-box;
  height: 427px; /* for dummy browser */
  height: 133.43vw; /* non responsive background: 48.42vw;*/
  /*justify-content: center;*/
  /*text-align: center;*/
}

#first-article > div:first-child, .title-text{
  margin-top: 54.4px; /* for dummy browser */
  margin-top: 17vw;
}

#first-article h1{
  margin-top: 60px;
}

@media (min-width: 640px){
  #first-article{
    height: 344px; /* for dummy browser */
    height: 53.741vw;
    background-image: url("/img/home/img-header.png");
    /*min-width: 100%;*/
  }
}

@media (min-width: 640px){
  #first-article > div:first-child, .title-text{
    margin-top: 448px; /* for dummy browser */
    margin-top: 7vw;
  }
}
@media (min-resolution: 2dppx) and (min-width: 640px){
  #first-article{
    background-image: url("/img/home/img-header2x.png");
  }
}

@media (min-width: 992px){
  #first-article > div:first-child, .title-text{
    margin-top: 30px;
    margin-top: 3vw;
  }
  .title-text{
    font-size: 18px;
    line-height: 23px;
    max-width: 354px;
  }
}
/* - - - - - - deuxieme article - - - - - - */
#second-article{
  color: #FFF;
  width: 100%;
  margin: 10px 0 58px 0;
}

#second-article .col-md-push-6{
  padding-right: 0;
  padding-left: 0;
  text-align: right;
}

#second-article img{
  max-width: 81%;
  margin-top: 76px;
  max-height: 100%;
}

#second-article h4, #second-article p, #second-article button{
  margin-right: 6.25%;
  margin-left: 6.25%;
}

#second-article h4{
  margin-top: 76px;
}

#second-article p{
  margin-bottom: 12px;
}

#second-article button:hover, #second-article button:focus{
  color: #EF7C6E;
}

@media (min-width: 992px){
  #second-article{
    margin-top: 55px;
  }
  #second-article h4, #second-article p, #second-article button{
    margin-right: 0;
    margin-left: 218px; /* for dummy browser */
    margin-left: 21.96vw;
  }
  #second-article img{
    margin-top: 0;
  }
}
/* - - - - - - troisieme article - - - - - - */
#third-article{
  /*margin-top: 56px;*/
  margin-bottom: 50px;
}

#third-article h3{
  margin-bottom: 4px;
}

#third-article img{
  margin-top: 36px;
  margin-bottom: 36px;
}

#third-article .row{
  /*margin-top: 40px;*/
  margin-left: 0;
  margin-right: 0;
  align-items: center;
}
#third-article .row:last-child{
  margin-top: 30px;
}
/* - - - - - - quatieme article - - - - - - */
/* - - - - - - cinquieme article - - - - - - */
#fifth-article .row{
  display: block;
}

#fifth-article .col-sm-3{
  max-height: 234px;
  max-width: 265px;
  height: 123px; /* for dummy browser */
  height: 42.38vw;
  height: calc(((100vw - var(--scrollbarWidth)) / 2 - 6px) * (234 / 265));
  width: 140px; /* for dummy browser */
  width: 48vw;
  width: calc((100vw - var(--scrollbarWidth)) / 2 - 6px);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
  margin: 3px;
}

#fifth-article .amp{
  font-size: 16px;
  line-height: 21px;
}

#fifth-article .button-limiter{
  max-width: 1046px;
}

#fifth-article .visible-md-lg{
  display: none;
}
#fifth-article button{
  position: relative;
  float: right;
  margin-right: 10px;
  margin-left: auto;
}
/*#fifth-article .row a{height: 100%;width: 100%;background-color: rgba(42,41,41,0.3);display: flex;}*/
/*#fifth-article .row a div{width: 90%;height: 90%;margin: 5%;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;}*/
/*#fifth-article .row a span{opacity: 0;font-family: 'Oswald Light';font-size: 15px;position: absolute;top: 70%;left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);}*/
/*#fifth-article .row a:hover, #fifth-article .row a:focus{background-color: rgba(42,41,41,0.8);color: #FFF;text-decoration: none;}*/
/*#fifth-article .row a:hover div, #fifth-article  .rowa:focus div{outline: 2px #FFF solid;}*/
/*#fifth-article .row a:hover span{opacity: 1;}*/
@media (min-width: 542px){
  #fifth-article .row{
    width: 570px;
  }
}
@media (min-width: 855px){
  #fifth-article .row{
    width: 100%;
  }
  #fifth-article .col-sm-3{
    height: 171px;
    height: 20.31vw;
    height: calc(((100vw - var(--scrollbarWidth)) / 4 - 16px) * (234 / 265));
    width: 193px;
    width: 23vw;
    width: calc((100vw - var(--scrollbarWidth)) / 4 - 16px);
    margin: 8px;
  }
  #fifth-article .visible-md-lg{
    display: block;
  }
}
@media (min-width: 1124px){
#fifth-article .row{
  width: 1124px;
}}

/* - - - - - - commun cinquieme et sixieme article - - - - - - */
/*.button-limiter{margin-left: auto;margin-right: auto;}.button-limiter button{}@media (min-width: 1150px){.button-limiter button{margin-right: 0;}}*/
#fifth-article button:hover, #fifth-article button:focus,
#sixth-article button:hover, #sixth-article button:focus{
  color: #5ED2BC;
}
/* - - - - - - sixieme article - - - - - - */
#sixth-article .button-limiter{
  max-width: 1090px;
}

.new{
  background-color: #FFF;
  max-height: 386px;
  margin: 3px;
  padding: 0;
}
/*.new a:hover .overlay{background-color: rgba(42,41,41,0.8);top: 0;display: block;}.new a:hover .overlay span{height: 90%;width: calc(100% - 23.2px);margin: 11.6px;border: 2px #FFF solid;display: flex;justify-content: center;align-content: center;}.overlay{display: none;width: 100%;height: 100%;position: absolute;}.overlay img{align-self: center;}*/
.new div:last-child{
  display: flex;
  flex-direction: column;
  height: 90px;
  padding: 15px 15px;
  align-items: stretch;
}

.img-container{
  max-height: 232px;
  width: 100%;
  position: relative;
}
/*.new > div:first-child:hover, .new > div:first-child:focus{background-color: #2A292ACC;/*rgba(42,41,41,0.8);}*/
.new-narrow{
  max-width: 268px;/*274px;/**/
  width: 140px;
  width: 48vw;
  width: calc((100vw - var(--scrollbarWidth)) / 2 - 6px);
}

.new-large{
  max-width: 553px;
  width: 300px;
  width: 48vw;
  width: calc(100vw - var(--scrollbarWidth) - 6px);
}

#sixth-article button{
  margin-bottom: 35px;
  /*margin-right: 8px;*/
  float: right;
}

#sixth-article h6{
  color: #2A292A;
}

#sixth-article p{
  color: #959595;
}

#sixth-article .row{
  width: 100%;
}
#sixth-article .row:last-child{
  justify-content: flex-end;
}
/*#sixth-article .col-md-6, #sixth-article .col-md-3{width: 100%;}*/
@media (min-width: 576px){
  #sixth-article .row{
    width: 576px;
  }
}
@media (min-width: 992px){
  .new{
    margin: 8px;
  }
  .new div:last-child{
    height: 154px;
  }
  .new-narrow{
    width: 225.5px;
    width: 23vw;
    width: calc((100vw - var(--scrollbarWidth)) / 4 - 16px);
  }
  .new-large{
    width: 471px;
    width: 48vw;
    width: calc((100vw - var(--scrollbarWidth)) /2 - 16px);
  }
  #sixth-article .row{
    width: 100%;
  }
}
@media (min-width: 1137px){
  #sixth-article .row{
    width: 1137px;
  }
}
/* - - - - - - septieme article - - - - - - */
#seventh{
  display: block;
}
#seventh-article{
  position: relative;
  background-color: #333;
}

#seventh-article div:first-child{
  height: 217px;
  height: 68vw;
  overflow: hidden;
  z-index: -1;
}

#seventh-article img{
  width: 115%;
  margin: 0 -7.5%;
}

#seventh-article span.hover-img{
  background-color: rgba(239,124,110,0.7);
  position: absolute;
  bottom: 0;
  height: 32px;
  height: 10vw;
  width: 100%;
}

#seventh-article button{
  /* clac (trans height (left side level button distant of 75.9375% 
  of the left side of the page * height of trans (6.29vw)
   + height of hover-img (10vw) / 2 - 50% of the button height */
  bottom: 24px;
  bottom: 7.39vw;
  bottom: calc(((6.29vw * 0.76) + 10vw) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  position: absolute;
  left: auto;
  margin: 0;
  right: 9%;
}
@media (max-width: 370px){
  #seventh-article button{
    left: 68%;
    left: calc(68vw - var(--scrollbarWidth)); /* pour chome uniquement */
  }
}

#seventh-article button:hover, #seventh-article button:focus{
  color: #EF7C6E;
}

#trans-7-8{
  z-index: 1;
}

#trans-8-9{
  opacity: 0.7;
  bottom: 32px;
  bottom: 10vw;
}

@media (min-width: 992px){
  #seventh-article div:first-child{
    height: 446px;
    height: 48vw;
  }
  #seventh-article img{
    width: 100%;
    margin: 0;
  }
  #seventh-article button{
    /* clac (trans height (6.29vw)  * angle)
    + hover-img height (5.5vw) / 2 - 50% of the button height*/
    bottom: 44px;
    bottom: 4.42vw;
    bottom: calc(((6.29vw * 0.775) + 4vw) / 2);
  }
  #seventh-article span.hover-img{
    height: 40px;
    height: 4vw;
  }
  #trans-8-9{
    bottom: 40px;
    bottom: 4vw;
  }
}
/* - - - - - - huitieme article - - - - - - */
#eighth-article{
  margin-bottom: 65px;
  min-width: 320px;
  min-width: 100vw;
}

#eighth-article h4{
  font-family: "Oswald Regular";
}

#eighth-article button:hover, #eighth-article button:focus{
  color: #EF7C6E;
}

#eighth-article img{
  max-width: 40%;
  margin-bottom: 20px;
}